@0    = ~너의 속삭임이 들려, 나의 사랑스러운 색채... 그래 네가 꿈꾸는 자로구나... 이 많은 색채들이 한자리에 있어... 내 집에... 이제 뭘 해야 할까... 뭘 해야 할까...~
@1    = ~뭐라고?~
@2    = ~너는 누구지?!~
@3    = ~가봐야 하겠군...~
@4    = ~(남자는 들리지 않는 것처럼 행동한다.)~
@5    = ~뭐라고 말한 거야, 내 색채들아...? 넌 여기 있구나... 너의 모든... 다채로운 수집이야... 오랫동안 검은색을 보지 못했지...~
@6    = ~오, 뭐라고.... 그래, 네가 자유로워지길 원하다는 걸 알아... 넌 그렇게 될 거야... 너는 이곳의 모든 색채가 될 수 있어... 다채로운 색채의 변혁을 할 수 있다고...~
@7    = ~하지만 그 전에 너희 모두를 풀어줘야 해... 너를 가두었던 자를 파괴하렴, 나의 사랑스러운 색채들아...~
@8    = ~"이것은 검은색 광기, 죽음의 신,
혼돈과 변혁의 수호자!
나는 검은색, 이제 나는 나 자신이다!
나는 그대 생각의 광기."~
